* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: sans-serif;
}

img {
  width: 100%;
  height: auto;
}

.blue-bg {
  background-color: #195774;
  color: white;
  text-align: center;
  padding: 24px;
}

header {
  padding: 30px;
  font-size: 4.5vw;
}

.all-puppies {
  width: 80%;
  margin: 50px auto;
}

.puppyOne,
.puppyThree {
  margin-bottom: 50px;
}

.missingPuppy {
  display: none;
}

footer {
  padding: 90px 0 100px;
  font-size: 4.5vw;
}

footer p {
  text-align: center;
}

.more-puppies-text {
  text-align: center;
  font-size: 3.5vw;
}

.moving-word1 {
  display: inline-block;
  transform: rotate(350deg);
  color: yellow;
}

.moving-word2 {
  display: inline-block;
  transform: rotate(350deg);
  color: red;
}

/* **** Media Query.... 768px... */

@media (min-width: 768px) {
  .all-puppies {
    display: flex;
    justify-content: space-between;
    /* background-color: aqua; */
  }

  .missingPuppy {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #f04d65;
  }
  .all-puppies img {
    display: block;
    /* height: 100%; */
  }
  .puppyOne,
  .puppyTwo,
  .missingPuppy {
    width: 32%;
  }
  .puppyThree,
  .puppyFour {
    width: 47%;
  }

  .puppyOne,
  .puppyThree {
    margin-bottom: 0px;
  }
}
.missingPuppy p {
  text-align: center;
  padding: 20% 15%;
  font-size: 5vw;
}
